IntelliPhoto 0.5

Classes
IntelliPhotoGui.h File Reference
`#include <QtWidgets>`
`#include <QPixmap>`
`#include <QList>`
`#include <QMainWindow>`
`#include <QGridLayout>`
`#include <QPushButton>`
`#include <QTextEdit>`
`#include <QLabel>`
`#include <QLineEdit>`

Go to the source code of this file.

## Classes
class | IntelliPhotoGui
| The IntelliPhotoGui class handles the graphical user interface for the intelliPhoto program. More...